Subject: [Fot] Swag

From: christopher bock <[email-masked]>
Date: Mon, 2 Sep 2013 20:00:25 -0400

Amici
Is it too late to get a flag or badge?

NO it isn't!

With the magic of PayPal and ups I can have then sent to the hotel your at for
the K-Cup!

Flags $15 and badges $30, yes sir that includes shipping.

My Paypal is [email-masked].

If you pay by noon Wednesday I can have them there Friday the latest.

I am sorry that I can not make it and enjoy the gang.  Maybe next year!

I might send just one package to a destination with everyone's stuff clearly
labeled in it. I hope you don't mind

Cheers
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive